[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]

<div class="container-fluid ">
	<div class="row pos-relative theme-cover">
		[image id="{{term.featuredImage}}" background="1" mask="rgba(0,0,0,.4)" container_class="bg-gray-900 w-100 h-12"]
		<div class="col-md-6 pos-absolute bottom-2 offset-md-3 p-5 text-center color-white">
			[if notempty="{{term.hashtag}}"]
			<a class="badge post-badge hashtag"><span class="{{hashtag_class|default()}}">{{term.hashtag}}</span></a>
			[/if]
			<h1 class="{{theme_title_class|default(mb-4)}}">{{term.name|autobr}}</h1>
			<p class="{{theme_description_class|default(fs-20px lh-120 fw-300)}}">{{term.description}}</p>
		</div>
	</div>
	[posts container_class="w-100 my-1"]
	{
		"query":{
			"numberposts": -1,
			"posts_per_page1": 3,
			"posts_per_pagenext": 3,
			"tax_query":[
				{"field":"term_id", "terms":[{{term.id}}], "taxonomy":"{{term.taxonomy}}"}
			]
		},
		"view":{
			"collection":{
				"layout": "grid",
				"item_class": "col-md-12 px-0 my-1"
			},
			"items":{
				"all": {
					"view":"@theme/post/card/cover",
					"title_class": "{{post_big_title_class|default(fs-30px)}}",
					"excerpt_class":"{{post_excerpt_class|default(fw-300 fs-20px mb-2 lh-120)}}",
					"caption_class": "col-md-6 bottom-1 px-4",
					"caption_footer_class": "{{caption_footer_class|default(ff-sans-serif fw-400 fs-18px)}}"

				},
				"3n+1":{
					"view":"@theme/post/card/cover",
					"title_class": "{{post_medium_title_class|default(fs-30px)}}",
					"excerpt_class":"{{post_excerpt_class|default(fw-300 fs-20px mb-2 lh-120)}}",
					"item_class":"col-md-7 px-0 pr-md-2 my-1",
					"caption_class":"col-11 bottom-1 px-4",
					"caption_footer_class": "{{caption_footer_class|default(ff-sans-serif fw-400 fs-18px)}}"
					

				},
				"3n+2":{
					"view":"@theme/post/card/cover",
					"title_class": "{{post_medium_title_class|default(fs-30px)}}",
					"caption_class":"col-11 bottom-1 px-4",
					"excerpt_class":"{{post_excerpt_class|default(fw-300 fs-20px mb-2 lh-120)}}",
					"caption_footer_class": "{{caption_footer_class|default(ff-sans-serif fw-400 fs-18px)}}",
					"item_class":"col-md-5 px-0 my-1"
				
				}
			}
		}
	}
	[/posts]
</div>
<style>
body.rtl .post-card-info{
	font-size: 20px !important;
	font-family: Tajawal;
}
body.rtl .card-archive-regular .post-genre,
		body.rtl .card-cover .post-genre{
			font-size:38px !important;
			font-weight: 300;
		}
body.rtl .theme-cover .hashtag:before{
	margin-top: 10px;
}

</style>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
